/*
changes: 
added #large-tick
font-size: 10px -> font-size: 11px;
*/


/* ======== Element styles ======= */

body
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #daecf6;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
}

a img
{
	border: none;	
}

#contents
{
	text-align: left;
	margin: auto;	
	width: 800px;
	background-color: white;
}

h1, h2, span.heading-divider
{
	padding: 0px;
	margin: 0px;
}

h3
{
	margin-top: 20px;
}


/* ======= Flash banner ======= */

#banner
{
	width: 100%;	
	height: 125px;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#phone-number
{
	position: absolute;
	top: 30px;
	left: 610px;
	font-size: 12px;
	z-index: 100;
	
}

#phone-number address
{
	display: block;
	font-weight: bold;
	font-style: normal;
}



/* ======= Main menu ======= */

#main-menu
{
	position: relative;
	margin-left: 0px;
	margin-top: 1px;
	z-index: 200;
}

#main-menu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#main-menu ul li
{
	float: left;
	position: relative; 
	width: auto;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}


#main-menu ul li a:link, #main-menu ul li a:visited, #main-menu ul li a:hover, #main-menu ul li a:active
{
	padding: 4px 35px 4px 25px;
	margin: 0px;	
	margin-right: 1px;
	line-height: 30px;
	text-align: center;
}




/* ======== Header text ======= */

#header-text
{
	position: relative;
	width: 600px;
	margin-left: 200px;
	height: 80px;
	overflow: hidden;
	clear: both;	
	padding-right: 20px;
}

#header-text h1, #header-text h2, #header-text .heading-divider
{
	display: inline;
}

#header-text p
{
	padding-top: 0px;	
}
#main_heading
{
	padding-top: 36px;	
}


/* ======== Content zone ======= */

#content-zone
{ 
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
}


/* ======== Feature image ======= */

#feature-image
{
	margin-left: 200px;
	height: 125px;
}


/* ======== Left hand column styles ======= */

#normal-content-leadin
{
	width: 180px;
	position: absolute; 
	left: 0px; 
	top: 125px; 
	padding-top: 26px;
	text-align: right;
}


/* ======== Navigation level 3 ======= */


#large-tick
{
	width: 50px;
	position: absolute; 
	left: 23px; 
	top: 0px; 
	text-align: left;
}

#nav3
{
	width: 200px;
	position: absolute; 
	left: 0px; 
	top: 0px; 
	text-align: left;
}

#nav3 ul
{
	margin-left: 0px;
	padding-left: 23px;
	list-style: none;
	padding-top: 0px;
	margin-top: 0px;
}

#nav3 ul li
{
	position: relative;
	height: 20px;
	line-height: 20px;
	padding-left: 7px;
}
#nav3 ul li .border-edge
{
	width: 14px;
	line-height: 20px;
	height: 20px;
	position: absolute;
	left: 0px;
	top: 0px;
}


#additional-content
{
	width: 200px;
	position: absolute;
	top: 100px;
	left: 0px;
}

.subnav3
{
	padding-left: 10px;	
}


/* ======== Main content area ======= */

#feature-content, #normal-content
{
	margin-right: 200px;
	margin-left: 200px;
	border-right: 1px solid #cccccc;
	margin-top: 10px;
}
#feature-content-text
{	
	background-color: #eeeeee;
}
#feature-content-text, #normal-content-text
{
	margin-right: 10px;
	padding: 16px 10px 16px 10px;	
}
#normal-content-text
{
	padding-right: 0px;	
}

#feature-content-text p, #normal-content-text p
{ 	
	overflow: visible; 
}

#feature-content-text
{
	/*padding-top: 26px;*/
}
#normal-content-text
{
	padding-left: 0px;
}

#normal-content-text ul
{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#normal-content-text ul li 
{
	padding-bottom: 5px;	
}
#normal-content-text ul li a:link, #normal-content-text ul li a:visited, #normal-content-text ul li a:hover, #normal-content-text ul li a:active
{
	font-size: 11px;
	color: #006699;
	text-decoration: none;
}
#normal-content-text ul li a:hover, #normal-content-text ul li a:active
{
	color: #003366;
}

#feature-content-text, #normal-content-text
{
	min-height:160px;
	height:160px;
}

div[id] #feature-content-text, div[id] #normal-content-text
{
	height:auto;
}


/* ======== RHS column styles ======= */

#additional-links, #content-detail
{
	width: 180px;
	float:right;
	padding-top: 26px;
	padding-right: 10px;
}


#additional-links ul, #content-detail ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;	
}

#additional-links li
{
	font-size: 11px;	
	padding-bottom:5px;
}
#content-detail li
{
	font-size: 12px;
	padding-bottom: 24px;
	margin-bottom: 12px;
	border-bottom: 1px solid #cccccc;
}
#content-detail li.last
{
	border-bottom: none;
}
#content-detail li a:link, #content-detail li a:visited, #content-detail li a:hover, #content-detail li a:active
{
	font-size: 9px;
}
#additional-links li a:link, #additional-links li a:visited, #additional-links li a:hover, #additional-links li a:active
{
	font-size: 11px;
	color: #006699;
	text-decoration: underline;
	display: block;
}


/* ======== Footer ======= */

#footer
{
	clear: both;
	width: 100%;
	margin: 40px 0 0 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #eee;
}

#footer p
{
	margin: 0 0 0 23px;
	color: #666;
	clear: both;
	padding: 0.3em 0 1em 0;

}

#footer ul
{
	position: relative;
	margin: 0 0 0 23px;
	padding: 0;
	list-style: none;
	
}

#footer ul li
{
	float: left;
	padding: 10px 0;
	margin: 0;
}

#footer li a
{
	border-left: 1px solid #cccccc;
	padding: 0 5px;
}



#footer li.first a
{
	padding-left: 0;
	border-left: none;
}
#footer li.last a
{
	border-left: none;
	padding-left: 20px;
}

#footer ul li a:link, #footer ul li a:visited, #footer ul li a:hover, #footer ul li a:active
{
	color: #333;
	text-decoration: none;
}

#footer ul li a:hover, #footer ul li a:active
{
	text-decoration: underline;
}

#poweredby
{
	padding-top: 5px;
	padding-left: 23px;
}


/* ======== Miscellaneous styles ======= */

.learn-more
{
	display: block;	
}

.clear
{
	clear: both;
	font-size: 0px;	
}

p.first, h3.first
{
	padding-top: 0px;
	margin-top: 0px;	
}

p.last
{
	padding-bottom: 0px;
	margin-bottom: 0px;	
}

.print-version
{
	display: none;
}
.screen-version
{
	
}



/* commented backslash hack - hide style from Mac IE 5.x \*/
#footer a
{
	display: block;
}


/* commented backslash hack - hide style from Mac IE 5.x \*/
#main-menu a
{
	display: block;
}

/* commented backslash hack - hide style from Mac IE 5.x \*/
#header-text
{
	padding-top: 0px;
}


/* commented backslash hack - hide style from Mac IE 5.x \*/
#main-menu ul li a:link, #main-menu ul li a:visited, #main-menu ul li a:hover, #main-menu ul li a:active
{
	padding-top: 0px;
	padding-bottom: 0px;	
}

/* commented backslash hack - hide style from Mac IE 5.x \*/
#header-text p
{
	padding-top: 0px;	
}

/* commented backslash hack - hide style from Mac IE 5.x \*/
#main_heading
{
	padding-top: 0px;	
}


/* commented backslash hack - hide style from Mac IE 5.x \*/
#header-text
{
	height: 80px;
	vertical-align: middle;
	display: table; 
	_position: relative;
	padding: 0px;
}

/* commented backslash hack - hide style from Mac IE 5.x \*/
#header-text-inner
{
	_position: absolute; 
	_top: 50%;
	display: table-cell; 
	vertical-align: middle;
}




/* commented backslash hack - hide style from Mac IE 5.x \*/
#header-text p, #header-text h1, #header-text h2, #header-text .heading-divider
{
	padding: 0px;
	margin: 0px;
	_position: relative;  
	_top: -50%
	
}


.little-tick
{
	text-align: right;	
}